# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/.idea.ExoFeutre.iml
/contentModel.xml
/modules.xml
/projectSettingsUpdater.xml
# Editor-based HTTP Client requests
/httpRequests/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
